.main {
    &__gyik {
        margin-top: 8rem;
    }
}

.gyik {
    &__title {
        text-align: center;
        color: $color-grey-dark-3;

        &--main {
            text-transform: uppercase;
            font-size: 4rem;
        }

        &--sub {
            margin-top: 3rem;
            text-align: center;
            font-size: 2.4rem;
        }
    }    
}